<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [MoneySource](./bitburner.moneysource.md) &gt; [hacking](./bitburner.moneysource.hacking.md)

## MoneySource.hacking property

**Signature:**

```typescript
hacking: number;
```
